Please support VectorLinux!

Author Topic: 20100128 jre-6u18 [VL6.0]  (Read 776 times)

toothandnail

  • Moderator
  • Vectorian
  • *****
  • Posts: 2527
20100128 jre-6u18 [VL6.0]
« on: January 28, 2010, 08:38:56 am »
nightflier has built a new Jre package for VectorLinux 6.0.
   
      
   
Code: [Select]
jre: Java(TM) 2 Platform Standard Edition Runtime Environment,
jre: Version 6.0 update 18.
jre:
jre: The J2SE(TM) Runtime Environment (JRE) is intended for software
jre: developers and vendors to redistribute with their applications.
jre: It contains the Java virtual machine, runtime class libraries, and
jre: Java application launcher that are necessary to run programs written
jre: in the Java programming language.
jre:
jre: If you need development tools, obtain the jdk from /extra, or see the
jre: Sun Microsystems web page:   http://java.sun.com/
   
   After testing this package please stop back here and let us know how it works for you.
   

nightflier

  • Administrator
  • Vectorian
  • *****
  • Posts: 4072
Re: 20100128 jre-6u18 [VL6.0]
« Reply #1 on: January 28, 2010, 10:49:39 am »
Note: This upgrade should restore the Firefox 3.6 Java plug-in.